<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Eval Edit</title>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';"/>
    <link href="../../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../node_modules/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <div class="row mb-5">

        <div id="response-message-detail" class="alert-success py-3 col-12 text-center mx-auto" hidden></div>

        <form id="edit-offer-form" class="col-12 mx-auto card shadow text-center py-3">

            <h3 class="text-white bg-dark py-3">Édition d'une offre</h3>

            <div class="form-row">

                <div class="form-group col-md-6">
                    <label for="inputTitle">Title</label>
                    <input type="text" class="form-control" id="inputTitle" placeholder="title">
                </div>

                <div class="form-group col-md-6">
                    <label for="inputDestination">Destination</label>
                    <input type="text" class="form-control" id="inputDestination" placeholder="destination">
                </div>

            </div>
            <div class="form-row">

                <div class="form-group col-md-6">
                    <label for="inputShortDescription">Short Description</label>
                    <input type="text" class="form-control" id="inputShortDescription" placeholder="Short Description">
                </div>

                <div class="form-group col-md-6">
                    <label for="inputLongDescription">Long Description</label>
                    <textarea class="form-control" id="inputLongDescription" rows="3"></textarea>
                </div>

            </div>
            <div class="form-row">

                <div class="form-group col-md-6">
                    <label for="inputImageUrl">Image Url</label>
                    <input type="text" class="form-control" id="inputImageUrl" placeholder="Image Url">
                </div>

                <div class="form-group col-md-6">
                    <label for="inputPrice">Price</label>
                    <input type="number" step="0.01" class="form-control" id="inputPrice" placeholder="price">
                </div>

            </div>

            <div class="form-row">

                <div class="form-group col-md-6">
                    <label>Plus</label>
                    <div id="plus">
                    </div>
                    <button type="button" id="btn-add" class="btn btn-dark">
                        <i class="fa fa-plus">Ajouter une spécificité</i>
                    </button>
                </div>



                <div id="inputCrush" class="form-group col-md-6">
                    <br><br>
                    <label>Crush   </label><input type="radio" id="crushTrue" name="crush" value=true><br>
                    <label>Or not Crush   </label><input type="radio" id="crushFalse" name="crush" value=false>
                </div>

            </div>
            <div class="form-row justify-content-center">

                <div class="form-group col-md-6">
                    <button id="edit-submit" type="submit" class="btn btn-primary">Editer Voyage</button>
                </div>

            </div>

        </form>

    </div>

</div>
</body>
<script>
    window.controllers.loadController('edit-offer')
</script>
</html>